/**** NEWS SCROLLER ****/

.snippet{
	color: #FFFFFF;
	font-size: 11px;
	}
.newshead{
	color: #006666;
	font-size: 11px;
	font-weight: bold;
	}
.newsbox{
	font-family: "Trebuchet MS";
	font-size: 11px;
	}
.newsdate{
	color: #666666;
	font-size: 11px;
	}
.newslink {
	text-decoration: underline;
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 11px;
}
.newslink:link {
	color: #333333;
	text-decoration: underline;
	font-family: "Trebuchet MS";
	font-size: 11px;
}
.newslink:hover {
	color: #CCCCCC;
	text-decoration: none;
	font-family: "Trebuchet MS";
	font-size: 11px;
}
.newslink:visited {
	text-decoration: none;
	color: #333333;
	font-family: "Trebuchet MS";
	font-size: 11px;
}
